# -*- coding: utf-8 -*-
'''
Created on Nov 13, 2012

@author: ymh
'''

from django.conf.urls.defaults import patterns, url

urlpatterns = patterns('',
   # all my other url mappings
   url(r'videos/recommended', 'hp.api.videos.recommended',name='videos_recommended'),
)
